

body {
    font-family: Georgia, serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #D65577;
    color: #65000b;
    padding: 20px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
}

nav ul li a {
    color: #fff;
    padding: 10px;
    text-decoration: none;
}

section {
    padding: 40px;
}

section h2 {
    font-size: 24px;
    margin-bottom: 20px;
}

.project {
    margin-bottom: 20px;
}

footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}
